SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000273SiT!otherpublic2008-12-01 11:452011-05-21 14:31
Reportermicoots 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000273: "View Incoming" to view in HTML (ie. view URLs as URLs)
DescriptionHi,
 
As a suggestion, I get emails sent with URL's in the content.
 
With a Webmail email reader it's not a problem to drag and drop those URL's from the Webmail system, which recognises the URL's and underlines them as links.
 
Can the same thing happen when reading from the Incoming Email queue? ie/ that URL's are recognised as URL's instead of just text?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003785)
ivan (administrator)
2011-05-21 14:31

It's now possible to copy/paste the URL's in full even though they're shown shortned. Git 0bad021

- Issue History
Date Modified Username Field Change
2008-12-01 11:45 micoots New Issue
2008-12-03 12:31 kieran Target Version => 3.45
2008-12-03 16:43 ivan Status new => confirmed
2009-01-28 15:31 paulh Target Version 3.45 => 3.50
2009-03-24 12:04 ivan Severity minor => feature
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:36 kieran Target Version 3.60 => 4.0
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-05-21 14:31 ivan Note Added: 0003785
2011-05-21 14:31 ivan Status confirmed => resolved
2011-05-21 14:31 ivan Fixed in Version => Current GIT
2011-05-21 14:31 ivan Resolution open => fixed
2011-05-21 14:31 ivan Assigned To => ivan


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker